Installation, Solution

SharePoint 2016 Prerequisite installation error

So trying out the SharePoint 2016, while installing the prerequisite I’ve encountered that it was unable to install the Microsoft Information Protection and Control Client 2.1 as shown below:

sp error

So I went through the web and found this link: https://www.microsoft.com/en-us/download/details.aspx?id=38396

Just download it, install and run the prerequisite again

Then another error I have encountered was that it unable to install the .NET Framework 4.6

So here’s the link: – make sure your windows updates are updated

https://www.microsoft.com/en-us/download/details.aspx?id=42334

And re-run again the SharePoint prerequisite.

That’s it for me.

-Farrah K.

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s